Subject: GLOWBUGS digest 286

From: [email-masked]
Date: Tue, 10 Sep 1996 02:28:15 -0500 (CDT)

GLOWBUGS Digest 286

Topics covered in this issue include:

  1) Repost: What should we have done?
	by [email-masked] (Jim Haynes)
  2) Repost: What should we have done?
	by [email-masked] (Tom R. Rice)

----------------------------------------------------------------------

Date: Mon, 9 Sep 1996 10:58:08 -0700
From: [email-masked] (Jim Haynes)
To: [email-masked]
Subject: Repost: What should we have done?
Message-ID: <[email-masked]>

(someone told me he saw the original posting, but none of his replies or
attempts to repost it have showed up at his site.  And I haven't received
any responses.

> 
> Recently my ham club had an auction.  One of the members had died and left
> all his radio stuff to the club.
> 
> There were some modern items, and they sold for good prices.  A trader bought
> two tables of tubes, presumably getting a bargain; but then he will have to
> sit on the collection until somebody comes along wanting to buy a tube here
> and there.  And there was some test equipment and ex-military gear in pretty
> good shape that sold well - tube testers especially.  And there were some
> boxes of resistors, capacitors, etc. that sold.
> 
> Now the rest of the stuff - this guy was a builder!  Everything he built was
> really ugly, nothing you'd want to take home and use even if you could figure
> out how to get it working.  But he built more stuff than I could imagine
> building in a lifetime.  So there were more butchered up command sets and
> power supplies and coils and variable condensers and stuff than you could
> imagine.  Must have been a dozen or more tuning units for BC-375, almost all
> converted to some other use, and buckets and buckets of parts from more of
> same.  And after the stuff that sold well, it got down to a dollar for
> everything on that table, and you have to take everything on the table,
> and then we're loading up a trailer to take to the dump, so grab out anything
> you want now.  
> 
> Now if we ever do this again, and chances are we will be doing it again some
> time, what should we do?  If I had known there was so much old stuff there
> I would have tried to advertise the sale to the boatanchor crowd; but I
> didn't know what there was until the night before the sale when I helped haul
> it to the sale site.  We thought about hauling the leftovers to a flea
> market, but decided there was too much to haul and it was too junky looking
> to be worth the haul anyway.
> 

------------------------------

Date: Mon, 9 Sep 1996 18:08:39 -0700 (PDT)
From: [email-masked] (Tom R. Rice)
To: [email-masked] (glowbugs)
Subject: Repost: What should we have done?
Message-ID: <[email-masked]>

> 
> Now if we ever do this again, and chances are we will be doing it again some
> time, what should we do?  If I had known there was so much old stuff there
> I would have tried to advertise the sale to the boatanchor crowd; but I
> didn't know what there was until the night before the sale when I helped haul
> it to the sale site.  We thought about hauling the leftovers to a flea
> market, but decided there was too much to haul and it was too junky looking
> to be worth the haul anyway.
> 

	W6NTU, Bob Carter, died and his family, non-hams,
	invited me to clean out Bob's rathole before a new
	tenant moved in.  Bob, too, was a builder and the
	stuff was pretty ugly and, with no schematics and
	such, hopeless to try to use.  But Bob built his
	stuff with quality parts and for a long time I
	had a ball taking it all apart and cleaning it
	up.  Triplett and Gruen meters, ca. 1940, variable
	condensers in all sizes, power resistors, tubes
	and sockets, knobs, dials, etc., etc. 

	Now, when I build a rig, it not only has Thirties
	circuitry, it has Thirties-quality parts and appearance.

	So my comment would be, without rancor, that this
	club blew it, big time.  Much valuable stuff has been
	lost, forever, because someone couldn't take the time
	to salvage it.

	The solution:  A sort of SCORE, BA & GB-oriented:
	Salvage Corps of Retread Enthusiasts, or something.

	I'll volunteer to do this sort of thing in the greater
	SF Bay area.  I have time, I have land (but little
	covered space) and I have tools, knowledge and a
	Diesel pickup truck.  My services are available 
	for a reasonable share of the loot!   

	Comments invited.......

	73 de WB6BYH      

-- 
"Start off every day with a smile and get it over with."  --W.C.Fields
Tom R. Rice  
[email-masked]     
CIS: 71160,1122       

------------------------------

End of GLOWBUGS Digest 286
**************************